html, body {
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana;
	background:url(../images/bg/anasayfa.jpg);
	height:100%;
	background:#D2D2D2;
	color:#666666;
}


p {padding:5px 0;text-indent:20px;}
.p {padding:5px 0;}
.bq { padding-left:20px;}


#container{
	height:100%;
	background:#FFF;
}
#header {
	position:absolute;
	width:100%;
	min-width:840px;/*menu dusmesin*/
	height: 100px;
	top:0;
	background:#034FA3 url(../images/bg_header.jpg) repeat-y;
	z-index: 20;
}

#content {
	position:absolute;
	width:100%;
	top:128px;
	bottom:100px;
	z-index: 10;
	overflow:hidden;
	min-width:840px;
}
#content #content_image_v3 {
	position:absolute;
	display:block;
	width:100%;
	height:100%;
}
#content #content_image_v2 {
	position:absolute;
	display:block;
	width:auto;
	height:auto;
}
#content #content_image {
	position:absolute;
	display:none;
	width:0;/*js belirler*/
	height:0;/*js belirler*/
}
#footer {
	position:absolute;
	width:100%;
	height:100px;
	bottom:0;
	background:#0097FC url(../images/bg_footer.jpg) repeat-y;
	z-index:20;
	min-width:840px;
}

#content #page_content {
	background:url(../images/bg_page_content.png) repeat-y;
	position:absolute;
	top:0;
	bottom:0;
	left:200px;
	width:342px;
	padding:0 5px;
	/*overflow:hidden;*/
}
#content #page_content_hidden {
	background:url(../images/bg_page_content.png) repeat-y;
	position:absolute;
	top:0;
	height:20px;
	left:200px;
	width:342px;
	padding:0 5px;
	visibility:hidden;
}
#page_content #top {
	top:0;
	width:342px;
	height:77px;
}
#page_content #middle {
	top:79px;
	bottom:42px;
	width:342px;
}
#page_content #bottom {
	bottom:0;
	width:342px;
	height:40px;
}
#page_content_hidden #top_hidden {
	top:0;
	width:342px;
	height:20px;
}
#page_content #middle #middle_content {
	position:absolute;
	top:0;
	bottom:0;
	width:322px;
	padding:10px;
	/*padding-right:20px;*/
	overflow:hidden;
}


#page_content .content_rows, #page_content_hidden .content_rows {
	position:absolute;
	/*filter:alpha(opacity=80);*/
	/*opacity:0.8;*/
	background-image:url(../images/png.png);
	background-repeat:no-repeat;
}


.shadow_bottom {
	position: absolute;
	width:100%;
	height:5px;
	bottom:-5px;
	background:url(../images/shadow_bottom.png) repeat-x;
	z-index:100;
}
.shadow_top {
	position: absolute;
	width:100%;
	height:5px;
	top:-5px;
	background:url(../images/shadow_top.png) repeat-x;
}


#logo {
	position:absolute;
	top:0;
	left:5px;
}
#top_right {
	position:absolute;
	top:10px;
	right:10px;
	color:#FFF;
}
#mainmenu {
	height:28px;
	position: absolute;
	left:30px;
	bottom:-5px;/* shadow_bottom height */
	z-index:101;/* shadow_bottom+1 */
}
#mainmenu ul {
	height:28px;
}
#mainmenu ul li {
	float:left;
	margin-right:10px;
}
.cufon-active #mainmenu ul li a {
	font-family: Arial, Tahoma, Verdana;
	float:left;
	display:block;
	width:125px;
	height:28px;
	font-size:14px;
	text-decoration:none;
	color:#FFF;
	/*border-bottom:1px solid #FFF;*/
	background:url('../images/bg_mainmenu_line_white.gif') repeat-x;
}
.cufon-loading #mainmenu ul li a {
	display:none;
}
#mainmenu ul li a:hover {
	color:#000;
	/*border-bottom:1px solid #000;*/
	background:url('../images/bg_mainmenu_line_black.gif') repeat-x;
}

/* bulunulan sayfa, aktif olmayan menu elemani */
.cufon-active #mainmenu ul li span.a {
	font-family: Arial, Tahoma, Verdana;
	float:left;
	display:block;
	width:125px;
	height:28px;
	font-size:14px;
	text-decoration:none;
	color:#000;
	/*border-bottom:1px solid #FFF;*/
	background:url('../images/bg_mainmenu_line_black.gif') repeat-x;
}
.cufon-loading #mainmenu ul li span.a {
	display:none;
}



/* ortak stiller .submenu > ... */
.submenu {
	position:absolute;
	width:100%;
	height: 28px;
	top:100px;
	background:#666666;
	
}
.submenu ul {
	height:28px;
	margin-left:30px;
	overflow: hidden;
}
.submenu ul li {
	float:left;
	margin-right:20px;
}
.cufon-active .submenu ul li a {
	font-family: Arial, Tahoma, Verdana;
	float:left;
	display:block;
	height: 19px;
	padding-top:9px;
	font-size:12px;
	text-decoration:none;
}
.cufon-loading .submenu ul li a {
	display:none;
}

/* bulunulan sayfa, aktif olmayan menu elemani */
.sm_active ul li span.a {
	float:left;
	display:block;
	height: 19px;
	padding-top:9px;
	font-size:12px;
	text-decoration:none;
	color:#000;
	/*cursor:default;*/
}
.cufon-loading .sm_active ul li span.a {
	display:none;
}

/* sm_active , sm_passive stilleri ... */
.sm_active {
	z-index: 15;
}
.sm_inactive {
	top:70px;/*100-30*/
	background:#CCCCCC;
	z-index: 16;
}
.sm_active ul li a {
	color:#DBDBDB;
}
.sm_inactive ul li a {
	color:#666;
}
/* active olma ve hover sadece sm_active icin gecerli ... */
.sm_active ul li a:hover {
	color:#000;
}
.sm_inactive ul li a:hover {
	color:#000;
}



#bottom #btn_left {margin:0;float:left;display:inline;}
#bottom #btn_left a {padding:10px;display:block;padding-right:127px;}
#bottom #btn_right {margin:0;float:right;display:inline;}
#bottom #btn_right a {padding:10px;display:block;padding-left:127px;}
#bottom #btn_x a {padding:10px;float:left;display:inline;}
#top_hidden #btn_o {padding:2px 10px;width:16px;height:17px;margin:0 auto;}


#copyright {
	position:absolute;
	right:10px;
	bottom:10px;
	color:#000;
	text-align: right;
	font-size:10px;
	color:#FFF;
}
#copyright a {color:#FFF;text-decoration:none;}
#copyright a:hover {text-decoration:underline;}
#left_bottom_2 {
	position:absolute;
	left:30px;
	bottom:20px;
	width:190px;
	height:60px;
}

#contact_form .btn {background:#333;border:#CCC;color:#FFF;}


/* cufon */
.cufon-active h1 {font-size:24px;color:#808084;margin-bottom:10px;text-align:center;}
.cufon-loading h1 {font-size:0px;display:none;}
.cufon-active h2 {font-size:16px;color:#808084;text-align:center;}
.cufon-loading h2 {font-size:0px;display:none;}


.baslik2 {color:#000;}
.baslik2_b {color:#000;font-weight:bold;}
a.baslik2 {color:#000;text-decoration:none;}
a.baslik2:hover {text-decoration:underline;}

.baslik3 {background-color:#666;color:#FFF;padding:4px;}

.baslik4 {background:url(../images/bg_title.jpg) repeat-x;color:#FFF;padding-left:4px;height:20px;line-height:20px;border:1px solid #666;display:block;font-weight:bold;}
a.baslik4 {color:#FFF;text-decoration:none;}
a.baslik4:hover {}
a.baslik4.active4 {background:url(../images/bg_title_active.jpg) repeat-x;color:#FFF;border:1px solid #ff9900;}

.baslik5 {color:#ff6600;}
.baslik5_b {color:#ff6600;font-weight:bold;}

.baslik6 {color:#FFF;}
a.baslik6 {color:#FFF;text-decoration:none;}
a.baslik6:hover {text-decoration:underline;}

.baslik6_b {color:#ff6600;font-size:16px;font-weight:bold;font-family:Trebuchet MS, Verdana, Tahoma;}

table#products_cements tr td {vertical-align:top;border-bottom:1px solid #CCC;}
table#products_cements .img {padding:8px 8px 4px 0;}
table#products_cements .code {background-color:#123D88;color:#FFF;font-weight:bold;padding:3px;margin:8px 0 3px 0;}
table#products_cements .title {font-weight:bold;color:#000;}
table#products_cements .desc {}
table#products_cements .details {margin:5px 0;}

table#products_concrete tr td {vertical-align:top;}
table#products_concrete .img {padding:0 8px 10px 0;}
table#products_concrete .code {background-color:#123D88;color:#FFF;font-weight:bold;padding:3px;margin:8px 0 3px 0;}
table#products_concrete .title {font-weight:bold;color:#000;}
table#products_concrete .desc {}
table#products_concrete .details {margin:5px 0;}


#accordion1 .content {
	margin-bottom:4px;
}
#accordion1 .content_in {
	padding:10px;
	display:none;
	background:#EAEAEA;
	border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}

.box1 {text-align:center;border-top:1px dashed #888;}

#accordion2 .content {
	margin-bottom:4px;
}
#accordion2 .content_in {
	padding:10px;
	display:none;
	background:#EAEAEA;
	border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
}

.clear {clear:both;overflow:hidden;margin:0;padding:0;height:0;}
.justify {text-align:justify;}
.align_left {float:left;margin-right:5px;}
.align_right {float:right;margin-left:5px;}

.error, .message, .success, .warning {padding:5px;margin:10px 0;border:1px solid #ddd;}
.error {text-indent:20px;background: url(../images/messages/cross.png) #FBE3E4 no-repeat 3px 3px;color:#8a1f11;border-color:#8a1f11;}
.message {text-indent:20px;background:url(../images/messages/information.png) #c8ceff no-repeat 3px 3px;color:#032e70;border-color:#032e70;}
.success {text-indent:20px;background:url(../images/messages/tick.png) #c9ffc8 no-repeat 3px 3px;color:#057003;border-color:#057003;}
.warning {text-indent:20px;background:url(../images/messages/exclamation.png) #fdffc8 no-repeat 3px 3px;color:#706c03;border-color:#706c03;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#193984;}

ul.default_list li {list-style:none;padding-left:14px;background:url(../images/bullet.gif) no-repeat 0 5px;line-height:15px;}
ul.default_list li a {text-decoration:none;color:#000;}

ul.list2 {width:322px;}
ul.list2 li {list-style:none;padding-left:21px;line-height:24px;background:url('../images/file.gif') no-repeat;font-weight:normal;}
ul.list2 li.folder {background:url('../images/folder.gif') no-repeat;font-weight:bold;color:#ff6600;}

ul.list2 li.level2 {margin-left:20px;}
ul.list2 li.level3 {margin-left:40px;}
ul.list2 li a {display:block;line-height:24px;height:24px;outline:none;}
ul.list2 li a:hover {background:#C2EDF6;text-decoration:none;}


.quick_hint {
	margin:5px 0;
}
.quick_hint img {
	float:left;
	margin-right:5px;
}

input, textarea {
	border:0;
	border-bottom:1px dashed #AAA;
	background-color:#FFF;
	padding:2px;
	width:220px;
}
.btn {
	background-color:#990000;
	color:#FFFFFF;
	border:1px solid #000;
	width:auto;
	padding: 2px;
	overflow:visible;
}


.table_with_border {border-left: 1px solid #CCC;border-top: 1px solid #CCC;}
.table_with_border tr td {text-align:left;padding:2px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;}
.table_with_border tr th {text-align:left;padding:2px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;font-weight:bold;}

.default_table tr td {text-align: left;padding: 2px;vertical-align: top;}
.default_table tr th {text-align: left;padding: 1px;font-weight: bold;vertical-align: top;}

/* dunden bugune, agrega */
.table2 tr td {text-align:left;padding:4px;vertical-align:top;border-bottom:1px solid #666;padding-left:5px;}
.table2 tr th {text-align:left;padding:4px;vertical-align:top;color:#FFF;background-color:#666;border-bottom:1px solid #FFF;padding-right:5px;font-weight:normal;}
.table2 tr th sub, .table2 tr td sub {font-size:8px;}
.table2 tr th sup, .table2 tr td sup {font-size:8px;}

/* sosyal sorumluluk */
.table3 tr td {text-align:left;padding:2px;vertical-align:top;}
.table3 tr th {text-align:left;padding:2px;vertical-align:top;font-weight:normal;color:#000;}

/* sosyal sorumluluk */
.table4 {border-left:1px solid #666;border-top:1px solid #666;}
.table4 tr td {text-align:left;padding:4px;vertical-align:top;background-color:#EAEAEA;border-bottom:1px solid #666;border-right:1px solid #666;padding-left:5px;}
.table4 tr th {text-align:left;padding:4px;vertical-align:top;color:#FFF;background-color:#888;border-bottom:1px solid #666;border-right:1px solid #666;padding-right:5px;font-weight:normal;}
.table4 .clear_css {background-color:inherit;border:0;}

.default_link {color:#666;text-decoration:underline;}
.default_link:hover {color:#666;text-decoration:none;}

.gallery1 .thumb {
	float:left;
	margin-right:2px;
	margin-bottom:2px;
}
.gallery1 .thumb img {
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}

.border1 {border:1px solid #333;padding:1px;background:#FFF;}
.border2 {border:1px solid #CCC;}

.pagination {width:18px;height:20px;float:left;background-color:#e07019;margin-right:5px;margin-bottom:5px;text-align:center;line-height:20px;border:1px solid #8E6851;}
.sel_page{border:1px solid #8E6851;background-color:#D2BB8F;color:#FFFFFF;}
.pagination a{display:block;line-height:20px;color: #FFFFFF;text-decoration:none;}
.pagination a:hover{display:block;line-height:20px;color: #FFFFFF;text-decoration:none;background-color:#6DC1F0;}

#descs {position:relative;width:322px;height:150px;overflow:hidden;margin-top:20px;}
#descs .desc_item {position:absolute;left:322px;width:322px;}
#descs .desc_item table tr td {padding:2px;padding-left:5px;}
#descs .desc_item table tr th {padding:2px;padding-right:10px;background-color:#FDB978;border-right:2px solid #E07A26;border-bottom:1px solid #FFF;color:#FFF;font-weight:bold;}
#descs .desc_item table tr th.last {border-bottom:0}
#code_system {display:block;height:25px;}
#code_system li.separator {display:block;padding:5px;}
#code_system li {float:left;margin-right:2px;}
#code_system li a {display:block;padding:5px;background-color:#034EA2;color:#FFF;text-decoration:none;}
#code_system li a.active {background-color:#0097FC;}

#descs_concrete {position:relative;width:322px;height:550px;overflow:hidden;margin-top:20px;}
#descs_concrete .desc_item {position:absolute;left:322px;width:322px;}
#descs_concrete .desc_item table tr td {padding:2px;padding-left:5px;}
#descs_concrete .desc_item table tr th {padding:2px;padding-right:10px;background-color:#FDB978;border-right:2px solid #E07A26;border-bottom:1px solid #FFF;color:#FFF;font-weight:bold;}
#descs_concrete .desc_item table tr th.last {border-bottom:0}
#code_system_concrete {display:block;height:75px;}
#code_system_concrete li {float:left;margin:2px 2px 0 0;}
#code_system_concrete li a {display:block;padding:5px;background-color:#034EA2;color:#FFF;text-decoration:none;}
#code_system_concrete li a.active {background-color:#0097FC;}

#outer_menu_holder {position:absolute;top:79px;left:-166px;}

ul.outer_menu {width:170px;}
ul.outer_menu li {height:21px;margin-bottom:1px;background:url('../images/bg_leftmenu.png') repeat-x;}
ul.outer_menu li a {display:block;height:21px;line-height:21px;padding-left:5px;text-decoration:none;color:#333;font-size:10px;}
ul.outer_menu li a.active {background:url('../images/bg_leftmenu_active.png') repeat-x;color:#FFF;font-weight:bold;}
ul.outer_menu li a.leveled {padding-left:15px;}
ul.outer_menu li.header {color:#FFF;font-weight:bold;padding:0 5px;height:21px;line-height:21px;background:url('../images/bg_leftmenu_caption.png') repeat-x;}
ul.outer_menu li.header2 {color:#FFF;font-weight:bold;height:21px;line-height:21px;background:url('../images/bg_leftmenu_caption.png') repeat-x;}
ul.outer_menu li.header2 a {display:block;height:21px;line-height:21px;padding-left:5px;text-decoration:none;color:#FFF;font-size:11px;}
ul.outer_menu li.header2 a.active {background:url('../images/bg_leftmenu_active.png') repeat-x;color:#FFF;font-weight:bold;}


.download_document {float:right;border:1px dashed #333;padding:5px;margin:5px 0;}

#sticker{position:absolute;right:50px;bottom:120px;z-index:9;width:135px;}
.yonetim_sistemi_politika{margin-left:20px;text-align:center;}
.yonetim_sistemi_politika a{text-decoration:none;color:#333;}
.yonetim_sistemi_politika a:hover{color:#0097FC;}